<!DOCTYPE html> {% load static %} {% load compress %}
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="preconnect" href='https://fonts.googleapis.com/css?family=Open+Sans:200,400,600&subset=latin' type='text/css' crossorigin>
  {# <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">  #}
  {% block external_css %} {% endblock %} {% compress css %}
  {# <link rel="preload" href="{% static 'css/main.css' %}" as="style" onload="this.onload=null;this.rel='stylesheet'" onerror="this.rel='stylesheet'"> #}
  {# <noscript><link rel="stylesheet" href="{% static 'css/main.css' %}"></noscript> #}
  <link rel="stylesheet" href="{% static 'css/main.css' %}">
  {% block internal_css %} {% endblock %} {% endcompress %}
  <script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
{% compress js %}
  <script src="{% static 'js/main.min.js' %}"></script>
  {% block internal_js %} {% endblock %} {% endcompress %} {% block external_js %} {% endblock %}
  <link rel="apple-touch-icon" sizes="180x180" href="{% static 'images/favicons/apple-touch-icon.png' %}">
  <link rel="icon" type="image/png" sizes="32x32" href="{% static 'images/favicons/favicon-32x32.png' %}">
  <link rel="icon" type="image/png" sizes="16x16" href="{% static 'images/favicons/favicon-16x16.png' %}">
  <link rel="manifest" href="{% static 'images/favicons/manifest.json' %}">
  <link rel="mask-icon" href="{% static 'images/favicons/safari-pinned-tab.svg' %}" color="#1098ad">
  <!-- HTML Meta Tags -->
  <title>DCC</title>
  <meta name="description" content="This Data Coordination Center allows researchers to submit and view their data sets annotated with standard metadata nomenclatures.">

</head>

<body>
  {% include "menu.html" %}
  <div class="container-fluid main">
    {% block content %}Empty page{% endblock %}
  </div>
  {% include "footer.html" %}
</body>

</html>
